Image to Anime
The goal of Image to Anime was to create a new version of the image that would possess the same clean lines and evoke the characteristic feel found in anime productions, capturing the unique artistry, and aesthetics associated with this style.
MIT
Image-to-Image
PyTorch
English
Endpoint
POSThttps://api.aiozai.network/api/v1/model/cab5cb0b-7b9e-4036-94e3-88d7c3f4160c/task
X-API-KeyAIOZ_AI_API_KEY
Input Schema
| Field | Type | Description |
|---|---|---|
| input | URLrequired | This is the realistic image that you want to convert. |
Output Schema
| Field | Type | Description |
|---|---|---|
| output | URL | URL to a generated output artifact. |
curl -X POST \ "https://api.aiozai.network/api/v1/model/cab5cb0b-7b9e-4036-94e3-88d7c3f4160c/task" \ -H "x-api-key: $AIOZ_AI_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "input": "https://s3.w3s.aioz.network/w3ai-platform-v2/uploads/documents/771e2969-c3e0-4d9c-b1ec-1659334ae419/2024/10/01/1727750197-BvnMoKnyUC9Nc6yABvzPjn.jpg?AWSAccessKeyId=FT7EO3IGQNMIILHXIDZRVTJHWE&Signature=nUw9DY8%2Fvr2Tro4396rJnZv0ZHw%3D&Expires=2358470197" }'Response
{ "output": "https://s3.w3s.aioz.network/w3ai-platform/data/496d0e286f8f4f0f99726611bafc2026.png?AWSAccessKeyId=FR46RKQH5H6OUSSRC4TYELDGNM&Signature=c3J%2FyZoiBswvDh%2BNfEVKOTOkV%2B4%3D&Expires=2742285374"}